=== debian/control ===
Source: letux-illume
Section: metapackages
Priority: extra
Maintainer: Andreas Kemnade <andreas@kemnade.info>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: letux-illume
Architecture: all
Depends:
 letux, e17, wdm, simple-gsmgui, vala-terminal, xorg, xvkbd, patch
Description: Meta-Package to install the illume desktop on linux
